Parallel Universe Home of Parallel Query

September 6, 2012

openSUSE Support

Filed under: Uncategorized — admin @ 2:22 pm

I was able to run Parallel Universe 5.5-2-64bit binaries as provided on the download page on openSUSE 12.1-64bit OS.

My installation of the OS did not have libaio.so.1, libstdc++.so.6 and libtinfo.so.5, so I had to install them (the first 2 for the server and the last one for the client).

 

 

No Comments »

No comments yet.

RSS feed for comments on this post. TrackBack URL

Leave a comment

You must be logged in to post a comment.

Powered by WordPress